Skip to main content
GET
Get an Organization

Authorizations

Authorization
string
header
required

Bearer token

Headers

X-Account-ID
string<uuid>
required

Account ID

Path Parameters

organizationId
string<uuid>
required

Organization ID

Query Parameters

expand
string

Comma-separated list of fields to expand (e.g., "tags")

include_deleted
string

Include deleted organizations (true/false)

Response

Default Response

id
string<uuid>
required

Organization unique identifier

is_primary
boolean
required

Whether this is the primary organization

name
string
required

Organization name

slug
string
required

Organization slug (URL-friendly identifier)

type
string
required

Organization type

status
string
required

Organization status

is_favorite
boolean
read-only

Whether the authenticated user has favorited this organization

description
string | null

Organization description

logo_url
string<uri> | null

Organization logo URL

dark_mode_logo_url
string<uri> | null

Organization dark mode logo URL

website_url
string<uri> | null

Organization website URL

notes
string | null

Internal notes

alert
string | null

Alert message for this organization

parent_id
string<uuid> | null

Parent organization ID

asset_license_access
enum<string>
read-only

Effective asset licensing access for this caller; does not grant operation permissions

Available options:
read_write,
read_only,
unavailable
asset_management
enum<string>

Legacy asset-management setting; use asset_license_access for effective licensing

Available options:
disabled,
enabled,
read_only
asset_management_updated_at
string<date-time> | null

When last left 'enabled'; null while enabled or never-enabled

license_assignment_enforced
boolean
read-only

Effective license assignments govern this organization

asset_management_usable
boolean

Compatibility boolean for asset-management access; use asset_license_access to distinguish read_write, read_only, and unavailable

tags
object[]

Expanded tags (only present when expand=tags is used)

created_at
string<date-time>

Creation timestamp

updated_at
string<date-time>

Last update timestamp

created_by
string

User ID who created the organization

updated_by
string

User ID who last updated the organization

deleted_at
string<date-time> | null

Deletion timestamp